function FormValidation(){
var bal=document.getElementById('showbal').value;
if(bal!=='0')
{alert('Balance must be 0. Not less, Not greater');
document.getElementById('showbal').style.borderColor = "red";
return false;}
else{document.getElementById('showbal').style.borderColor = "green";}}

function Year1Force(){
var year1=document.getElementById('year1').value;
if(year1.length=='0')
{alert('You must select the year first');
document.getElementById('year1').style.borderColor = "red";
return false;}
else{document.getElementById('year1').style.borderColor = "green";}}

function Year2Force(){
var year2=document.getElementById('year2').value;
if(year2.length=='0')
{alert('You must select the year first');
document.getElementById('year2').style.borderColor = "red";
return false;}
else{document.getElementById('year2').style.borderColor = "green";}}

function Year3Force(){
var year3=document.getElementById('year3').value;
if(year3.length=='0')
{alert('You must select the year first');
document.getElementById('year3').style.borderColor = "red";
return false;}
else{document.getElementById('year3').style.borderColor = "green";}}

function Year4Force(){
var year4=document.getElementById('year4').value;
if(year4.length=='0')
{alert('You must select the year first');
document.getElementById('year4').style.borderColor = "red";
return false;}
else{document.getElementById('year4').style.borderColor = "green";}}

function Year5Force(){
var year5=document.getElementById('year5').value;
if(year5.length=='0')
{alert('You must select the year first');
document.getElementById('year5').style.borderColor = "red";
return false;}
else{document.getElementById('year5').style.borderColor = "green";}}

function Year6Force(){
var year6=document.getElementById('year6').value;
if(year6.length=='0')
{alert('You must select the year first');
document.getElementById('year6').style.borderColor = "red";
return false;}
else{document.getElementById('year6').style.borderColor = "green";}}

function Year7Force(){
var year7=document.getElementById('year7').value;
if(year7.length=='0')
{alert('You must select the year first');
document.getElementById('year7').style.borderColor = "red";
return false;}
else{document.getElementById('year7').style.borderColor = "green";}}

function Year8Force(){
var year8=document.getElementById('year8').value;
if(year8.length=='0')
{alert('You must select the year first');
document.getElementById('year8').style.borderColor = "red";
return false;}
else{document.getElementById('year8').style.borderColor = "green";}}

function Year9Force(){
var year9=document.getElementById('year9').value;
if(year9.length=='0')
{alert('You must select the year first');
document.getElementById('year9').style.borderColor = "red";
return false;}
else{document.getElementById('year9').style.borderColor = "green";}}

function Year10Force(){
var year10=document.getElementById('year10').value;
if(year10.length=='0')
{alert('You must select the year first');
document.getElementById('year10').style.borderColor = "red";
return false;}
else{document.getElementById('year10').style.borderColor = "green";}}

function Year11Force(){
var year11=document.getElementById('year11').value;
if(year11.length=='0')
{alert('You must select the year first');
document.getElementById('year11').style.borderColor = "red";
return false;}
else{document.getElementById('year11').style.borderColor = "green";}}

function Year12Force(){
var year12=document.getElementById('year12').value;
if(year12.length=='0')
{alert('You must select the year first');
document.getElementById('year12').style.borderColor = "red";
return false;}
else{document.getElementById('year12').style.borderColor = "green";}}
